Subject: [Cbor] Chair rotation during IETF 110

From: "Murray S. Kucherawy" <[email-masked]>
Date: Sun, 7 Mar 2021 19:48:12 -0800

Colleagues,

With Francesca's appointment as incoming ART Area Director, she needs to
step down as co-chair of CBOR.  She will remain involved with the working
group, of course, moving instead to be the Area Director that is
responsible for it at the IESG.

Barry Leiba's current term on the IESG is ending, and he has volunteered to
step in to fill this vacated co-chair role going forward.

Christian, Barry, and Francesca will all sit as co-chairs for the CBOR
meeting at IETF 110, and Francesca will step down after that meeting.

I would like to thank Francesca for the work she's done in support of
CBOR's output as one of its co-chairs, and Barry for his years of work and
leadership (and mentorship!) as an Area Director.  The working group is in
good hands.

-MSK, continuing ART AD